<div class="row">
      <a href="/ListeReservation">
   <div class="col s12 m6 l3">
 <div class="ct-chart card z-depth-2 border-radius-6">
   <div class="card-content">
         <div class="row">
               <div class="col s12">
                     <h4 class="card-title">Liste des reservations</h4>
               </div>           
   </div>
</div>
</div>
</div>
</a>

<a href="/RendezVousReservation">
<div class="col s12 m6 l3">
<div class="ct-chart card z-depth-2 border-radius-6">
 <div class="card-content">
       <div class="row">
             <div class="col s12">
                   <h4 class="card-title">Rendez-vous reservations</h4>
             </div>           
 </div>
</div>
</div>
</div>
</a>


<a href="/tarification">
<div class="col s12 m6 l3">
   <div class="ct-chart card z-depth-2 border-radius-6">
    <div class="card-content">
          <div class="row">
                <div class="col s12">
                      <h4 class="card-title">Tarifications</h4>
                </div>           
    </div>
   </div>
   </div>
   </div>
</a>


<a href="/ListeContrat">
   <div class="col s12 m6 l3">
      <div class="ct-chart card z-depth-2 border-radius-6">
       <div class="card-content">
             <div class="row">
                   <div class="col s12">
                         <h4 class="card-title">Liste des contrat</h4>
                   </div>           
       </div>
      </div>
      </div>
      </div>
</a>

<a href="/ListeClient">
      <div class="col s12 m6 l3">
         <div class="ct-chart card z-depth-2 border-radius-6">
          <div class="card-content">
                <div class="row">
                      <div class="col s12">
                            <h4 class="card-title">Liste des client</h4>
                      </div>           
          </div>
         </div>
         </div>
         </div>

</a>


<a href="/ListeContacts">
         <div class="col s12 m6 l3">
            <div class="ct-chart card z-depth-2 border-radius-6">
             <div class="card-content">
                   <div class="row">
                         <div class="col s12">
                               <h4 class="card-title">Liste des contact</h4>
                         </div>           
             </div>
            </div>
            </div>
            </div>
</a>


            





 


   


</div>